Subject: Re: bug#75379: 30.0.93; project-find-regexp expects "C" or "en" locale

From: Dmitry Gutov <[email-masked]>
Date: Mon, 6 Jan 2025 16:13:58 +0200

On 06/01/2025 15:02, Eli Zaretskii wrote:
>> ‘-I’
>>       Process a binary file as if it did not contain matching data; this
>>       is equivalent to the ‘--binary-files=without-match’ option.
> Isn't that GNU Grep specific?

It's documented in https://man.freebsd.org/cgi/man.cgi?grep(1) too, at 
the very least.